Some users may experience issues accessing the case portal. For more information, please click here.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

ServiceNow version is supported by Flexera or App Broker 2020 R1?

Jump to solution

Dear All,

 

Please help 

SNOW version is supported by Flexera or App Broker 2020 R1?  do Current  release support  
Quebec , Paris version of Service now
 
Thanks & Regards
 
 
0 Kudos
1 Solution

The most recent officially tested/supported releases of ServiceNow are New York and Orlando.  Paris/Quebec will be tested/supported officially with the release of App Broker 2021 R1 when that comes out, though they might work with the 2020 R1 SP1 release as well (they just haven't been formally tested).  Generally, if you apply our update set on an earlier release of ServiceNow and then upgrade to a newer release of ServiceNow, the integration continues to work fine.  However, I think there may be some known issues if applying our update set to a fresh instance of ServiceNow that is running a newer release, because ServiceNow has removed some of the modules that used to be enabled by default, and our update set has some dependencies on those modules that have been removed.  Unfortunately, I don't see any details stating the specifics of what works and what doesn't, but it's my understanding that if you contact ServiceNow Support, they can manually enable the required modules for you.

Anything expressed here is my own view and not necessarily that of my employer, Flexera. If my reply answers a question you have raised, please click "ACCEPT AS SOLUTION".

View solution in original post

0 Kudos

This thread has been automatically locked due to inactivity.

To continue the discussion, please start a new thread.

1 Reply

The most recent officially tested/supported releases of ServiceNow are New York and Orlando.  Paris/Quebec will be tested/supported officially with the release of App Broker 2021 R1 when that comes out, though they might work with the 2020 R1 SP1 release as well (they just haven't been formally tested).  Generally, if you apply our update set on an earlier release of ServiceNow and then upgrade to a newer release of ServiceNow, the integration continues to work fine.  However, I think there may be some known issues if applying our update set to a fresh instance of ServiceNow that is running a newer release, because ServiceNow has removed some of the modules that used to be enabled by default, and our update set has some dependencies on those modules that have been removed.  Unfortunately, I don't see any details stating the specifics of what works and what doesn't, but it's my understanding that if you contact ServiceNow Support, they can manually enable the required modules for you.

Anything expressed here is my own view and not necessarily that of my employer, Flexera. If my reply answers a question you have raised, please click "ACCEPT AS SOLUTION".
0 Kudos